#u4380-4
{
	font-family: economica-n4, sans-serif;
}

#u4392-4
{
	font-family: economica-n4, sans-serif;
}

#u4387-4
{
	font-family: economica-n4, sans-serif;
}

#u4390-4
{
	font-family: economica-n4, sans-serif;
}

#u4395-4
{
	font-family: economica-n4, sans-serif;
}

#u4384-4
{
	font-family: economica-n4, sans-serif;
}

#u4372-4
{
	font-family: economica-n4, sans-serif;
}

#u4369-4
{
	font-family: economica-n4, sans-serif;
}

#u4361-4,#u4364-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u4878-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u4879-13,#u4899-4
{
	font-family: economica-n4, sans-serif;
}

#u4882-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu4880.frm-sub-st #u4885-4 p,#widgetu4880.frm-subm-err-st #u4895-4 p,#widgetu4880.frm-subm-ok-st #u4896-4 p,#u4904-4
{
	font-family: economica-n4, sans-serif;
}

#u4887-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu4897_input,#widgetu4897_prompt,#widgetu4881_input,#widgetu4881_prompt,#widgetu4901_input,#widgetu4901_prompt,#widgetu4886_input,#widgetu4886_prompt
{
	font-family: economica, sans-serif;
}

#u4891-4
{
	font-family: economica-n4, sans-serif;
}

#u4892-4
{
	font-family: economica-n4, sans-serif;
}

#u4906-4
{
	font-family: economica-n4, sans-serif;
}

